/* hide from ie on mac \*/
#flash{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;	
	height: 100%;
}
/* end hide */
body{
	background-color: #000000;
	font-family: Times, Tahoma;
	font-size: 12pt;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
img{
	border:none;
}
a:link{
	color:#333333;
	text-decoration: none;
}
a:visited{
	color:#333333;
	text-decoration: none;
}
a:hover{
	color: #666666;
	text-decoration: none;
}
a:active{
	color:#000000;
	text-decoration: none;
}